Subject: [MMUSIC] Protocol Action: Mapping of Media Streams to Resource Reservation Flows to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 17 Dec 2002 11:35:48 -0500

The IESG has approved publication of 'Mapping of Media Streams to
Resource Reservation Flows' <draft-ietf-mmusic-reservation-flows-01.txt>
as a Proposed Standard.

This document is the product of the Multiparty Multimedia Session
Control Working Group.

The IESG contact persons are Scott Bradner and Allison Mankin.

Technical Summary
 
 This document defines the Session Description Protocol (RFC 2327,
 RFC2327bis) syntax needed to express how a set of different media
 streams need to be mapped into reservation flows. For this purpose,
 it defines an attribute called SRF (Single Reservation Flow) allowing
 generalized grouping of media for mapping for QoS from the SDP.

Working Group Summary
 
 The working group made a design modification in the original proposal
 to make it stronger, but then it had strong consensus that it was
 useful and fit the design goals for SDP.

Protocol Quality

 The specification was reviewed for the IESG by Allison Mankin and
 Colin Perkins.

 RFC Editor, replace the last line of the following paragraph with
 the sentences that follow the paragraph.

 6 Security Considerations

       An attacker adding group lines using the SRF semantics to an SDP
       session description could force a user agent to establish a larger or
       a smaller number of resource reservation flows than needed. This
       could consume extra resources in the end-point or degrade the quality
       of service for a particular session. It is thus RECOMMENDED that some
                                                         ^
       kind of integrity protection is applied to SDP session descriptions.

 Replacement:
     It is thus STRONGLY RECOMMENDED that integrity protection be applied 
     to the SDP session descriptions. This is likely to be S/MIME over
     the SIP message carrying the SDP as a body (RFC 3261). Other applications
     MAY use a different form of integrity protection.
_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic